@media (max-width: 1440px) {
  header .center > ul > li {
    padding: 0 1.875rem;
  }
  .nyban .hover .p1 {
    font-size: 3rem;
  }
  .list_deve_twp .right .swiper {
    padding-right: 22rem;
  }
  .list_deve_twp .left ul li {
    height: 5rem;
  }
  .list_deve_twp .flex2 {
    margin-top: 1.5rem;
  }
  .list_about .left {
    padding-top: 0;
  }
  .banner:hover .swiper-button-next {
    right: 3rem;
  }
  .banner:hover .swiper-button-prev {
    left: 3rem;
  }
  .banner .hover .p1 {
    font-size: 3rem;
  }
  .banner .hover .p2 {
    font-size: 2.75rem;
  }
  .index_about .more {
    margin: 2rem 0;
  }header .container {
    padding: 0 3.25rem;
}    header .center > ul > li {
        padding: 0 1.25rem;
    }
}
@media (max-width: 1366px) {
  footer > img {
    top: -3rem;
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    padding: 0 1rem;
  }
  .show_news .left {
    padding-right: 2rem;
  }
  footer > img {
    top: -2.8rem;
  }
  .licheng_line {
    height: 35rem;
  }
}
@media (max-width: 990px) {
  .show_news .left {
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .nyban .hover .p1 {
    font-size: 2rem;
    line-height: 3rem;
  }
  .bread {
    display: none;
  }
  .nyerji ul {
    padding: 0;
  }
  .nyerji {
    margin-top: 25px;
  }
  .list_history .swiper_top {
    margin: 4rem 3rem 3.6rem;
  }
  .list_history .swiper_bot {
    margin: 0 4rem;
  }
  .list_history .swiper-button-next {
    right: 1rem;
  }
  .list_history .swiper-button-prev {
    left: 1rem;
  }
  .list_history .swiper_top .swiper-slide .left {
    font-size: 7rem;
  }
  .list_about_three .hover {
    top: 2.25rem;
  }
  .list_about .right {
    margin-top: 20px;
  }
  footer {
    display: none;
  }
  .list_tech table td {
    padding: 0.875rem 1rem;
  }
  .list_join .text {
    line-height: 26px;
    margin: 15px 0;
  }
  .list_deve_twp .right .swiper {
    padding-right: 0rem;
  }
  .list_deve_twp .container {
    padding-right: 15px;
  }
  .list_join_four .swiper-pagination {
    margin-top: 1.875rem;
  }
  .list_product .ul li .right {
    margin-top: 15px;
  }
  .list_product .ul li:nth-child(even) .right {
    order: 2;
  }
  .list_product .ul li:nth-child(even) .left {
    order: 1;
  }
  .banner .hover .p2 {
    font-size: 1.75rem;
    line-height: 2.5rem;
  }
  .banner .hover .p1 {
    font-size: 2.2rem;
    line-height: 3rem;
  }
  .index_img img {
    height: 3.125rem;
  }
  .index_about .container {
    padding-right: 15px;
  }
  .index_two .w45 {
    width: 60%;
  }
  .index_three .left .text {
    width: 100%;
  }
  .index_three .right ul {
    margin-top: 20px;
  }
  .index_three .right ul li .boxs {
    padding: 20px;
  }
  .index_three {
    padding: 60px 0;
  }
  .index_three .left .text {
    margin: 5px 0 15px;
  }
  .list_about.scjd .left .margin {
    margin-bottom: 0;
  }
  .list_scjd_three .swiper-button-next,
  .list_scjd_three .swiper-button-prev {
    bottom: 0;
  }
  .list_scjd_three .mask_lc,
  .list_scjd_three > .pr > img,
  .list_scjd_four .center,
  .list_scjd_six .left {
    display: none;
  }
  .list_scjd_four .left,
  .list_scjd_four .right {
    width: 100%;
  }
  .list_scjd_four .left ul,
  .list_scjd_four .right ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
  }
  .list_scjd_four .left ul li,
  .list_scjd_four .right ul li {
    width: 33.3%;
    padding: 0 15px;
    height: auto;
  }
  .list_scjd_five li:nth-child(-n+2),
  .list_scjd_eight ul li:nth-child(-n+2) {
    margin-bottom: 20px;
  }
  .list_scjd_four .left {
    text-align: left;
  }
  .list_scjd_three .swiper-slide-next,
  .list_scjd_three .swiper-slide-active,
  .list_scjd_three .swiper-slide-next + div,
  .list_scjd_three .swiper-slide-next + div + div {
    margin-top: 0;
  }
  .list_scjd_three .swiper-slide:nth-child(even) .img {
    margin-top: 0;
  }
  .list_scjd_three .swiper-slide:nth-child(even)::before {
    top: 2.875rem;
  }
  .list_scjd_three .swiper-slide:nth-child(even)::after {
    height: calc(100% - 2.875rem);
    bottom: 0;
    top: auto;
  }
  .list_scjd_six .name {
    margin-top: 15px;
  }
  .list_scjd_six .swiper-pagination {
    margin-top: 30px;
  }
  .list_scjd_seven .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .list_scjd_seven .text {
    width: 100%;
  }
  .index_two .w40 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .show_news .data .fenxiang {
    margin-left: 1.5rem;
  }
  .show_news .data {
    margin: 5px 0;
  }
  .p80100 {
    padding: 25px 0;
  }
  .show_news .margin.text {
    margin-bottom: 0;
  }
  .show_news .shangxia {
    padding-top: 20px;
  }
  .show_news .shangxia .l {
    width: 100%;
    margin-bottom: 15px;
  }
  .show_news .shangxia {
    flex-wrap: wrap;
  }
  .nyban .hover .p1 {
    font-size: 24px;
    line-height: 30px;
  }
  .squera_news a .content {
    padding: 20px;
  }
  .mb40 {
    margin-bottom: 20px;
  }
  .squera_news a .name {
    font-size: 18px;
  }
  .squera_news .over {
    border-radius: 10px 10px 0 0;
  }
  .squera_news a {
    border-radius: 10px;
  }
  .list_history .swiper_top {
    margin: 25px 0;
  }
  .list_history .swiper_top .swiper-slide .left {
    font-size: 5rem;
    margin-bottom: 0.5rem;
  }
  .list_history .swiper_top .swiper-slide .right {
    padding-left: 15px;
  }
  .list_history .swiper_bot {
    margin: 0 2.5rem;
  }
  .list_history .swiper-button-prev {
    left: 0px;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    bottom: 4.75rem;
  }
  .list_history .swiper-button-next {
    right: 0;
    bottom: 4.75rem;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
  }
  .list_history .swiper_bot .swiper-slide .year {
    font-size: 20px;
  }
  .list_history .swiper_top .swiper-slide .right {
    justify-content: center;
    text-align: center;
  }
  .list_history {
    padding-bottom: 25px;
  }
  .list_about .left {
    padding-top: 0;
  }
  .list_about .left .margin {
    margin: 5px 0 15px;
  }
  .number_ul li {
    text-align: center;
  }
  .number_ul li > div {
    display: inline-block;
    text-align: left;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .list_contact .margin {
    margin: 5px 0 15px;
    font-size: 14px;
    line-height: 26px;
  }
  .list_contact .left ul li div {
    width: 3.1875rem;
    height: 3.1875rem;
  }
  .list_contact .left ul li p {
    width: calc(100% - 3.1875rem);
    padding-left: 1rem;
  }
  .list_contact .left ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_contact .left .ewm {
    padding-top: 25px;
    margin-top: 25px;
  }
  .list_contact .right {
    margin-top: 20px;
  }
  .list_contact .right #mapmap {
    height: 300px;
  }
  .list_message form input {
    line-height: 44px;
    padding: 0 15px;
  }
  .mt45 {
    margin-top: 20px;
  }
  .list_message form .row > div {
    margin-bottom: 15px;
  }
  .list_message form .name {
    margin-bottom: 5px;
  }
  .list_message form textarea {
    padding: 8px 15px;
  }
  .more {
    line-height: 45px;
  }
  .beian .left,
  .beian .right {
    width: 100%;
    font-size: 12px;
    line-height: 20px;
  }
  .beian {
    padding: 10px 0;
  }
  .nyerji {
    display: none;
  }
  .list_tech ul {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .name_l {
    font-size: 18px;
  }
  .list_tech table td {
    padding: 10px 5px;
    white-space: nowrap;
  }
  .list_tech .table3 table td {
    width: 50% !important;
  }
  .list_tech .table-responsive:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_join .text {
    margin: 5px 0 15px;
  }
  .list_join_two .bot li {
    width: 33.3%;
  }
  .list_join_two .bot li > div .icon img {
    height: 3.375rem;
  }
  .list_join_two .bot li > div .text {
    line-height: 20px;
  }
  .list_join_two .bot li > div {
    padding: 15px 10px;
  }
  .list_join_two .bot li {
    margin-top: 15px;
  }
  .list_join_two .bot {
    margin: 0 -5px;
    margin-top: 0;
  }
  .list_join_two .bot li {
    padding: 0 5px;
  }
  .list_deve_twp .left > img {
    height: 3.75rem;
    margin-top: 15px;
  }
  .list_deve_twp .left ul {
    padding-top: 5rem;
  }
  .list_deve_twp .left {
    width: 100%;
    padding-right: 0;
  }
  .list_deve_twp .left ul li div {
    font-size: 16px;
  }
  .list_deve_twp .right {
    width: 100%;
    margin-top: 15px;
  }
  .list_deve_twp .swiper-button-next,
  .list_deve_twp .swiper-button-prev {
    width: 2.75rem;
    height: 2.75rem;
  }
  .list_deve_twp .swiper-button-next .iconfont,
  .list_deve_twp .swiper-button-prev .iconfont {
    font-size: 14px;
  }
  .list_join_four .margin {
    margin-top: 15px;
  }
  .list_join_five .content {
    padding: 15px;
    margin-top: 15px;
  }
  .list_join_five .content ul li a {
    padding: 15px;
  }
  .list_join_five .content ul li a .name {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .list_join_five .content ul li a .l {
    line-height: 2rem;
  }
  .list_product .ul li .text {
    font-size: 14px;
    margin: 5px 0 15px;
  }
  .list_product .ul li:not(:last-child) {
    margin-bottom: 25px;
  }
  .number_ul .icon img {
    height: 2.75rem;
  }
  .number_ul .counter {
    font-size: 2.5rem;
    line-height: 2.125rem;
  }
  .list_history .swiper_top .swiper-slide .left {
    font-size: 30px;
  }
  .list_history .swiper_top .swiper-slide .right .font18 {
    font-size: 14px;
    line-height: 30px;
  }
  .list_about_three .hover {
    top: 15px;
  }
  .list_history {
    padding-bottom: 0;
  }
  .index_img img {
    height: 2.125rem;
  }
  .index_about .title {
    margin: 15px 0 5px;
  }
  .index_about .title {
    margin: 15px 0 5px;
  }
  .index_two .w45 {
    width: 100%;
  }
  .index_two .title {
    margin: 15px 0 15px;
  }
  .index_two .swiper-slide .name {
    font-size: 18px;
    line-height: 26px;
  }
  .index_two {
    padding: 25px 0;
  }
  .index_two .swiper-slide .text {
    margin-bottom: 15px;
  }
  .index_two .xian,
  .index_two .ul li::before,
  .index_two .ul li::after {
    display: none;
  }
  .index_two .ul li {
    flex: none;
    width: 24%;
    margin-bottom: 5px;
    padding: 15px 0;
    border: 1px solid #fff;
  }
  .index_two .ul li p {
    padding-bottom: 0;
  }
  .index_two .ul {
    flex-wrap: wrap;
  }
  .index_two .ul {
    margin-top: 2rem;
  }
  .index_three {
    padding: 25px 0;
  }
  .index_three .right ul li .name {
    font-size: 18px;
    line-height: 30px;
    margin: 5px 0 5px;
  }
  .index_five {
    padding: 25px 0;
  }
  .index_five .number_ul li {
    text-align: left;
  }
  .index_five .title {
    margin: 5px 0 15px;
  }
  .index_five .right ul li .pic {
    width: 10rem !important;
    height: 5rem;
  }
  .index_five .right.col-lg-9 {
    margin-top: 20px;
  }
  .index_five .right ul li img {
    max-height: 4rem;
    object-fit: contain;
  }
  .index_five .right .picMarquee-left2 {
    padding-left: 0;
  }
  .index_five .right.right2 {
    padding-left: 0rem;
  }
  .banner .hover .p2 {
    font-size: 16px;
    line-height: 30px;
  }
  .banner .hover .p1 {
    font-size: 24px;
    line-height: 40px;
  }
  .list_about.scjd .number_ul li {
    padding: 0 5px;
  }
  .list_about.scjd .number_ul li .num {
    margin: 10px 0 5px;
  }
  .list_scjd_two ul {
    margin: 0 -5px;
  }
  .list_scjd_two ul li {
    padding: 0 5px;
  }
  .list_scjd_two ul li {
    margin-top: 15px;
  }
  .list_scjd_three .swiper-button-next {
    right: 35%;
  }
  .list_scjd_three .swiper-button-prev {
    left: 35%;
  }
  .list_scjd_three .swiper-container {
    padding-bottom: 70px;
    margin-top: 15px;
  }
  .list_scjd_three .swiper-slide {
    height: auto !important;
  }
  .list_scjd_four .left ul li,
  .list_scjd_four .right ul li {
    width: 100%;
  }
  .list_scjd_four .flex {
    margin-top: 15px;
  }
  .list_scjd_four ul li:not(:last-child),
  .list_scjd_four .left ul li:last-child {
    margin-bottom: 25px;
  }
  .list_scjd_five ul {
    margin: 15px -5px 0;
  }
  .list_scjd_five ul li {
    padding: 0 5px;
  }
  .list_scjd_five li > div {
    padding: 20px;
  }
  .list_scjd_five .icon img {
    height: 2.75rem;
  }
  .list_scjd_six .right img {
    height: auto;
  }
  .list_scjd_seven .name {
    margin: 25px 0 5px;
    font-size: 18px;
    line-height: 30px;
  }
  .list_scjd_seven .swiper_pag {
    margin-bottom: 0;
  }
  .list_scjd_five li:nth-child(-n+3),
  .list_scjd_eight ul li:nth-child(-n+3) {
    margin-bottom: 15px;
  }
  .list_scjd_two .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .list_scjd_two .swiper_pag {
    margin-top: 15px;
  }
  .list_scjd_three .swiper-slide {
    padding-left: 1.4375rem;
  }
  .list_scjd_three .swiper-slide-next .img,
  .list_scjd_three .swiper-slide-next + div + div .img {
    margin-top: 0;
  }
  .list_scjd_four ul li .text br {
    display: none;
  }.index_two .ul li {
      width: 32.5%;
  }.index_two .ul li div {
      height: 30px;
      line-height: 15px;
      
  }
  .index_four  .right {
      margin-top: 20px;
      text-align: left;
  }.container.container_l {
      padding-right: 15px;
  }    .list_contact .right #mapmap {
        height: 400px !important;
    }
}
